<?xml version="1.0" encoding="UTF-8" ?>
<LANGUAGE id="zh_CN" discription="Simplified Chinese">
	// SopCore OCX messages
	<SOPCORE_STATUS_NETWORK_CONNECTING>正在连接SopCast网络，请等待...</SOPCORE_STATUS_NETWORK_CONNECTING>
	
	<SOPCORE_STATUS_CHANNEL_CONNECTING>正在连接频道</SOPCORE_STATUS_CHANNEL_CONNECTING>
	<SOPCORE_STATUS_CHANNEL_BUFFERING>正在缓冲频道</SOPCORE_STATUS_CHANNEL_BUFFERING>
	<SOPCORE_STATUS_CHANNEL_PLAYING>正在播放频道</SOPCORE_STATUS_CHANNEL_PLAYING>
	<SOPCORE_STATUS_CHANNEL_RECORDING>正在定时录制频道</SOPCORE_STATUS_CHANNEL_RECORDING>
	
	<SOPCORE_ERROR_ACCOUNT_INVALID>用户名或密码错误...</SOPCORE_ERROR_ACCOUNT_INVALID>
	<SOPCORE_ERROR_CHANNEL_OFFLINE>该频道已停止...</SOPCORE_ERROR_CHANNEL_OFFLINE>
	
	
	<SOPCORE_ERROR_DNS>不能访问域名服务...</SOPCORE_ERROR_DNS>
	<SOPCORE_ERROR_BIND>不能绑定端口...</SOPCORE_ERROR_BIND>
	<SOPCORE_ERROR_SV_UNAVAILABLE>不能访问SopCast服务...</SOPCORE_ERROR_SV_UNAVAILABLE>
	<SOPCORE_ERROR_SOCKET>网络操作错误...</SOPCORE_ERROR_SOCKET>
	<SOPCORE_ERROR_SO_QUIT>该频道已经停止...</SOPCORE_ERROR_SO_QUIT>
	<SOPCORE_ERROR_NEED_AUTH>错误的用户名或密码...</SOPCORE_ERROR_NEED_AUTH>
	<SOPCORE_ERROR_NO_MEM>没有更多内存...</SOPCORE_ERROR_NO_MEM>
	<SOPCORE_ERROR_TIME>访问服务超时...</SOPCORE_ERROR_TIME>
	<SOPCORE_ERROR_NO_PEERS>没有节点可以连接...</SOPCORE_ERROR_NO_PEERS>
	<SOPCORE_ERROR_NO_BUFFER>不能得到网络数据...</SOPCORE_ERROR_NO_BUFFER>
	<SOPCORE_ERROR_TIMEOUT>打开媒体流超时...</SOPCORE_ERROR_TIMEOUT>
	<SOPCORE_ERROR_FATAL_ERROR>未知错误, 请检查网络连接...</SOPCORE_ERROR_FATAL_ERROR>
	

	
</LANGUAGE>